.founders .img{
    height: 500px;
    background-size:contain;
}
.founders .overlay{
    background: white !important;
}

.ftco-section-3 {
    padding: 5em 0;
}

.text p{
    column-count:2;
    text-align: justify;
    column-gap: 3em;
    margin-bottom: 80px;
    padding: 0 20px;
}

@media (max-width: 991.98px){
    .founders .img{
        margin-bottom: 40px;
    }

    .ftco-section-3 {
        padding: 0;
    }

    .text p{
        column-count:1;
    }
}